<?php
if ( ! defined( 'ABSPATH' ) ) exit;

 /*
  *  Theme constants.
  */

if ( ! defined( 'TT_AL_THEME_NAME' ) ) define( 'TT_AL_THEME_NAME', 'logiscargo' );

define('TT_TEMPTT_THEME_DIR', trailingslashit( get_template_directory() ));
define('TT_TEMPTT_THEME_DIRURI', esc_url( trailingslashit( get_template_directory_uri() ) ));

define('TT_TEMPTT_URI', 'http://templatation.com');
define('TT_TEMPTT_PLUGINS', '/themesinclude/plugins/');

